@font-face {
    font-family: 'LTSuperior';
    src: url('../fonts/LTSuperior-Regular.woff2') format('woff2'),
        url('../fonts/LTSuperior-Regular.woff') format('woff'),
        url('../fonts/LTSuperior-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'LTSuperior';
    src: url('../fonts/LTSuperior-Medium.woff2') format('woff2'),
        url('../fonts/LTSuperior-Medium.woff') format('woff'),
        url('../fonts/LTSuperior-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'LTSuperior';
    src: url('../fonts/LTSuperior-Semibold.woff2') format('woff2'),
        url('../fonts/LTSuperior-Semibold.woff') format('woff'),
        url('../fonts/LTSuperior-Semibold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'LTSuperior';
    src: url('../fonts/LTSuperior-Bold.woff2') format('woff2'),
        url('../fonts/LTSuperior-Bold.woff') format('woff'),
        url('../fonts/LTSuperior-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trajan Pro 3';
    src: url('../fonts/Trajan Pro 3 Regular.woff2') format('woff2'),
        url('../fonts/Trajan Pro 3 Regular.woff') format('woff'),
        url('../fonts/Trajan Pro 3 Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}